.bg-white-important
{
  background: #fff !important;
}
.text-align
{
  text-align: center;
}
.navigationv2 .navbar {
  overflow: hidden;
  background:none;
  font-family: Arial, Helvetica, sans-serif;
  position: static;
  margin-bottom: 0px;
}
.navigationv2 .navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-weight: normal;
  font-family: 'Ubuntu', sans-serif;
}
.navigationv2 .navbar a span
{
  font-family: 'Ubuntu', sans-serif;
}
.wrapper
{
  display: flex;
    justify-content: center;
}
.dropdown {
  float: left;
  overflow: hidden;
  position: static;
}
.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 20px 16px;
  background-color: inherit;
  font-weight: normal;
  margin: 0;
  font-family: 'Ubuntu', sans-serif;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #F6F5FA;
  width: 100%;
  left: 0;
  z-index: 1;
}
.navigationv2 a:hover
{
  border-bottom: none;
}
.dropdown-content .header {
  background: red;
  padding: 16px;
  color: white;
}
.active
{
  display: block !important;
}
.dropdown:hover *, .dropdown:hover i, 
.dropdown:hover .dropdown-content a, .dropdown:hover .dropdown-content a:hover span{
    color: #2DA2DB !important;
}
.dropdown:hover .dropdown-content *{
  color: #4E4B59 !important;
}
/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 10px;
  background-color: #ccc;
  height: 250px;
}

.column a {
  float: none;
  color: black;
  padding: 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.column a:hover {
  background-color: #ddd;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.navigation-top .wrapv2
{
    padding: 10px 0%;
}
 .page-id-41 .site-branding .wrap {
    padding: 15px 0px;
}
.dropdown:hover .dropbtn:hover
{
  color:#2DA2DB;
}
.navigationv2  a
{
  text-shadow: none;
}
.nav-detail a
{
  float:none;
  color: #4E4B59;
  padding:14px 0px !important;
  display: block;
  font-size:20px !important;
    line-height: 24px;
  width: 100%;
  text-align: left !important;
}
.nav-detail a:hover
{
  background:none;
}
.nav-detail .sub-title
{
  text-align: left;
  font-size:14px;
  color: #4E4B59;
  line-height: 19px;
  clear:both;
  display: inline-flex;
  font-family: "Open Sans";
}
#popupdemo1 .sub-title
{
  text-align: left;
  font-size:14px;
  color: #5f5f5f;
  line-height: 19px;
  clear:both;
  display: inline-flex;
  font-family: 'Ubuntu', sans-serif;
}
.navigationv2 .navbar a:hover
{
  background-color: #fff0;
}
.border-top
{
    border-top: 1px solid #ddd;
}
.explore-at
{
  padding: 25px 30px;
  font-size: 20px;
  line-height: 24px;
  font-family: 'Ubuntu', sans-serif;
}
.nav-detail ul
{
    padding: 30px 1.5em 20px;
}
.navigationv2:hover .navbar a:hover
{
  color:#2DA2DB;
}
.icon-arrow-down 
{
    position: relative;
    top: 0px;
    background: url(https://iottag.com.au/wp-content/uploads/2020/01/Arrow.png) no-repeat center center;
    padding:15px;
    vertical-align: middle;
    background-size: 20px!important;
    margin-left: 2px;
}
.dropdown:hover .dropbtn .icon-arrow-down 
{
  background: url(https://iottag.com.au/wp-content/uploads/2021/02/Arrow_Hover.png) no-repeat center center;
}
.navigationv2 .navbar
{
  padding:0px;
}
.navigationv2 .nav-login
{
  right: 0;
  padding-right: 1.96%;
  position: absolute;
  font-family: 'Ubuntu', sans-serif;
}
.navigationv2 .nav-login a
{
    font-size: 16px;
    padding: 14px 16px;
    font-weight:400;
    text-decoration: none;
}
.navigationv2 .nav-login .btn-demo
{
    background: none;
    border-radius: 6px;
    padding: 5px 20px;
    border: 1px solid #fff;
}
.navigationv2 .nav-login a:nth-child(1):hover
{
	color:#2DA2DB;
}
.navigationv2 .nav-login .btn-demo:hover
{
    background: #ffffff;
    border: 1px solid #2da2db00;
    color: #4B5059;
}
.btn-demo-active
{
	background: #2DA2DB !important;
	border: 1px solid #2da2db00 !important;
    color:#fff !important;
}
.navigationv2 .nav-detail ul
{
  text-align: left;
}
.modal-body 
{
    padding: 30px;
}
.modal-body .title-demo
{
  font-size: 32px;
    margin-bottom: 20px;
}
.modal-body .title-demo span
{
  font-weight:bold;
} 
.btn-contact
{
    background: #268FC3;
    padding: 16px 40px;
    font-size: 16px;
    line-height: 20px;
    color:#fff;
}
#ct-phone
{
  width: 59%;
  display: inline-block;
}
#ct-country
{
  width: 39%;
  display: inline-block;
}
.form-group input
{
    padding: 39px 15px 15px;
    font-size: 16px;
    border: none;
    background: #F4F4F4;
}
.form-group input:focus 
{
    background-color: #0000001F;
    border: none;
    border-bottom: 3px solid #2DA2DB;
}
.form-group
{
  position: relative;
}
.form-group label {
    position: absolute;
    color: gray;
    font-weight: 400;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
.form-group input:focus + label{
    color: blue;
    top: 5px;
    font-size: 12px;
    transform: unset;
}
.form-control:focus
{
  box-shadow:none;
}
.modal-dialog
{
  max-width: 656px;
}
.nav-detail .col-sm-3
{
  max-width: 24%;
}
#mobileNavBar
{
  display: none;
}
.mobile-nav-button 
{
    position:absolute;
    margin:25px 2rem;
    right:0;
    top:0;
    z-index:9999999;
    cursor:pointer;
    width:35px;
    height:30px;
}
.mobile-nav-button:focus
{
  top:-25px;
  width:20px;
}
.mobile-nav-button .mobile-nav-button__line 
{
  width:100%;
  height:4px;
  background: #fff;
  position:relative;
  transition:0.3s ease;
}
.mobile-nav-button .mobile-nav-button__line:nth-of-type(2) {
    margin:0.5rem 0;
}
.mobile-nav-button  .mobile-nav-button__line--1 {
    transform: rotate(45deg);
    top: 13px;
    position: absolute;
    background: #000;
}
.mobile-nav-button  .mobile-nav-button__line--2 {
    display: none;
}
.mobile-nav-button  .mobile-nav-button__line--3 {
    transform: rotate(135deg);
    top: 13px;
    position: absolute;    
    background: #000;    
}
.mobile-menu {
    display:block;
    max-width:100%;
    width:100%;
    height: auto;
    background: #fff;
    position:absolute;
    z-index:999999;
    transition: 0.6s ease;
    top:0px;
    opacity:0;}
.mobile-menu ul 
{
  position: relative;
  padding:15px;
}
.mobile-menu ul li 
{
  list-style: none;
  padding: 12px 15px;
}
.mobile-menu ul li:focus
{
  padding:0px;
}
.mobile-menu ul li:nth-child(even) {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}
.mobile-menu ul li a 
{
  width:100%;
  max-width:1200px;
  display:block;
  text-decoration:none;
  color:#4E4B59;
  font-size: 22px;
  line-height: 30px;
  font-weight: bold;
  overflow:hidden;
  position:relative;
}
.mobile-menu ul li a:hover
{
  color:white;
}
.mobile-menu ul li a:hover:after 
{
  right:0;
}
.mobile-menu--open {
  right:0;
  opacity:1;
}
.mobile-menu .dropdown
{
  float:none;
}
.mobile-menu .dropdown .dropbtn
{
  max-width: 1200px;
  display: block;
  text-decoration: none;
  color: #4E4B59;
  font-size: 22px;
  line-height: 30px;
  font-weight: bold;
  overflow: hidden;
  position: relative;
  padding:0px;
}
.section-equipment .logo_img_div
{
  padding: 40px 0 0;
  max-width: 1200px;
  margin: 0 auto;
}
.section-equipment .logo_img_div .card img 
{
    opacity: 0.7;
    object-fit: scale-down;
}
.section-equipment .logo_img_div .card 
{
  padding: 0 2.4% 0 0;
  vertical-align: middle;
  border:none;
  position: relative;
  display: inline-flex;
  width: 10%;
}
.section-equipment .logo_img_div .card .img-after
{
  display: none;
}
.section-equipment .logo_img_div .card:hover .img-before
{
  display: none;
}
.section-equipment .logo_img_div .card:hover .img-after
{
  display: block;
}
.equipment-page .banner-image .container
{
  max-width: 1300px;
}
.rp-title
{
  color: #4CC4FE;
  font-size: 24px;
  line-height: 34px;
  margin-bottom: 0px;
}
.title-h1
{
  color: #F6F5FA;
  font-size: 56px;
  line-height: 64px;
  font-weight: 400;
}
.rp-sub-title
{
  color: #FFFFFF;
  font-size: 18px;
  line-height: 28px;
}
.btn-started
{
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  padding: 16px 40px;
  border-radius: 6px;
  border: 2px solid #268FC3;
  background: #268FC3;
}
.btn-started:hover
{
  color: #fff;
  border: 2px solid #227AA5;
  background: #227AA5;
}
.equipment-page .banner-image
{
  padding: 240px 0px; 
  font-family: 'Ubuntu', sans-serif;
}
.logo-img-right
{
  background: #FFFFFF;
  box-shadow: 0px 10px 50px #4E4B591A;
  border-radius: 6px;
  padding: 40px 20px;
  position: relative;
  top: -210px;
}
.logo-img-right .fa
{
  color: #2DA2DB;
}
.logo-img-right p
{
  color: #222029;
  font-size: 15px;
  line-height: 20px;
}
.order-content .h2-or-title
{
  color: #4B5059;
  font-size: 36px;
  line-height: 64px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 500;
}
.top .h2-re-title
{
  font-family: 'Ubuntu', sans-serif;
  font-weight: 500;
}
.order-content p
{
  color: #5C616B;
  font-size: 16px;
  line-height: 24px;
}
.order-content .two-btn .btn-or-contact:hover
{
  border: 2px solid #227AA5;
  color: #fff;
}
.order-content .two-btn .btn-order
{
  color: #268fc3;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  padding: 16px 40px;
  border-radius: 6px;
  border: 2px solid #268fc3;
  background: #ffffff;
  margin: 3px;
}
.order-content .two-btn .btn-order:hover {
    background-color: #F5F7FA !important;
}
.order-column
{
  display: flex;
  justify-content: center;
  align-items: center;
}
.order-content .two-btn .btn-order:hover
{
  color: #268FC3;
  background: #fff;
  border: 2px solid #268FC3;
}
.section-order
{
  background: #FAFBFC;
}
.h2-re-title
{
  font-size: 42px;
  line-height: 64px;
  color: #4B5059;
  text-align: center;
  font-weight: 700;
}
.mt-160
{
  margin-top: 160px;
}
.section-resources .post-list.items li .title-re a
{
  font-size: 28px;
  line-height: 64px;
  color: #4B5059;
  text-decoration: none;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
}
.section-resources .post-list.items li .excerpt-re
{
  color: #5C616B;
  font-size: 16px;
  line-height: 24px;
}
.section-resources .post-list.items li .post-thumbnail
{
  margin-bottom: 0px !important;
}
.btn-step-read-more-re
{
  color: #4B5059;
  font-size: 18px;
  line-height: 64px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
}
.section-answers .btn-step-read-more-re
{
  font-size: 20px;
}
.bg-resoure .post-thumbnail
{
  background:#FAFBFC;
}
.bg-content
{
  padding:16px 40px;
  background:#FAFBFC;
  border-radius: 6px;
}
.bg-resoure:hover
{
  box-shadow: 10px 10px 20px #4E4B591A;
  border-radius: 6px;
  background: #FAFBFC;
} 
.navy
{
  background:#125677;
}
.blue
{
  background:#2DA2DB;
}
.section-answers .order-content .h2-or-title
{
  color:#fff;
  margin: 0px;
}
.section-answers .order-content p
{
  color:#fff;
  margin: 0px;
}
.section-answers .btn-step-read-more-re
{
  color: #fff;
}
.section-answers .btn-step-read-more-re:hover
{
  text-decoration: underline;
}
.section-answers .order-content
{
  padding: 30px 50px;
  border-radius: 6px;
}
.section-answers .order-content:hover
{
  box-shadow: 16px 10px 10px #9088887d;
}
.section-answers .order-content:hover .btn-step-read-more-re
{
  text-decoration: underline;
}
.custom-logo-link-hover
{
  display: none;
}
.navigation-topv2
{
  border-bottom: 2px solid #dddd;
}
.navigation-topv2 {
    border-bottom: 2px solid #5C616B;
}
.section-resources .bg-resoure .topleft-re
{
  position: absolute;
  bottom: -15px;
  left: 50px;
  font-size: 16px;
  color: #ffffff;
  width: auto;
  line-height: 34px;
  text-align: center;
  padding: 0px 16px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
  border-radius: 6px;
}
/*footer*/
.site-footerv2 .wrap .footer-bottom
{
  text-align: left;
}
.site-footerv2 .footer-bottom .widget-column.widget-column.footer-widget-1 .textwidget
{
  line-height: 34px;
  font-size: 13px;
  font-family: 'Ubuntu', sans-serif;
}
.site-footerv2 .wrap .footer-right section.widget_text ul
{
    border-left: none;
    padding-left: 0px;
}
.site-footerv2 .wrap .footer-right section.widget_text ul li
{
  font-size: 12px;
  line-height: 19px;
  color: #222029;
  font-family: "Open Sans";
}
.site-footerv2 .wrap .footer-left .widget ul li
{
  font-size: 12px;
  line-height: 19px;
}
.site-footerv2 .wrap .footer-right section.widget_text ul li a
{
  color: #222029;
  font-family: "Open Sans";
}
.site-footerv2 .wrap .footer-right section.widget_text ul:before
{
    background:none;
}
.site-footerv2 .wrap .footer-right section.widget_text .widget-title
{
    font-size: 12px;
    line-height: 19px;
    text-transform: uppercase;
    color:#2DA2DB;
    font-family: "Open Sans";
}
.site-footerv2 .wrap .footer-right section.widget_text .widget-title span
{
    display: none;
}
.site-footerv2 #widget_sp_image-8
{
    margin-top:30px;
}
.site-footerv2 h2.widget-title
{
  color:#4E4B59;
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  font-family: 'Ubuntu', sans-serif;
}
.site-footer .wrap .footer-left .widget ul li a
{
  color:#8C8A97;
  font-size: 12px;
  line-height: 19px;
}
.site-footerv2 .wrap
{
  background: none;
}
.equipment-page .container
{
  width: 100%;
}
.section-multistep .step-content .h2-re-title
{
  text-align: left;
  font-family: 'Ubuntu', sans-serif;
}
.step-content .step
{
  font-size: 20px;
  line-height: 34px;
  text-transform: uppercase;
  color: #268FC3;
  margin-bottom: 0px;
  font-family: 'Ubuntu', sans-serif;
}
.step-content p
{
  color: #5C616B;
  font-size: 16px;
  line-height: 24px;
}
.step-img figure
{
  border:2px solid #C6C9CF;
  text-align: center;
  padding-top: 30px;
  border-radius: 6px;
  position: relative;
}
.step-img 
{
  margin-bottom: 15px;
  margin: 0 auto 0 0;
  width: 92%;
}
.step-img .col-sm-6
{
  padding-left:0px;
}
.h3-title
{
  color: #5F5C6B;
  font-size: 24px;
  line-height: 64px;
  font-weight: 500;
}
.system-right .selection:hover .system-title
{
  color:#5C616B;
}
.system-title 
{
  font-size: 16px;
  line-height: 34px;
  color:#898E96;
}
.system-right
{
  background: #FFFFFF;
  box-shadow: 0px 10px 50px #4E4B591A;
  border-radius: 6px;
  padding: 40px 20px;
  font-family: 'Ubuntu', sans-serif;
}
.system-right .selection
{
  margin-bottom: 40px;
}
.system-right .selection .system-title
{
  position: absolute;
  top: -20px;
  left: 20px;
  background: #fff;
  padding: 0px 10px;
}
.system-right .selection 
{
  border: 1px dashed #C6C9CF;
  position: relative;
}
.system-right .gateway
{
  border: 1px solid #5C616B;
  position: relative;
}
.selection
{
	padding: 5px 0px;
}
.system-img
{
	display: none;
}
.system-notactive-img figure
{
  display: flex;
  justify-content: center;
}
.system-right .selection:hover 
{
	padding: 0px;
}
.system-right .selection:hover .system-img figure
{
  margin:0px auto;
}
.system-right .selection .system-img figure
{
  position: relative;
}
.gateway .more-info
{
  position: absolute;
  width: 15%;
  right: 10px;
  top:79px;
}
.tag .more-info
{
  position: absolute;
  top: 100px;
  width: 15%;
  right: 10px;
}
.check-active
{
  position: absolute;
  top: -10px;
  right: -9px;
  border-radius: 50%;
  background: #ABEAFF;
  color: #268FC3;
  font-size: 15px;
  padding: 5px;
}
.step-img figure:hover
{
  text-align: center;
}
.check-active
{
  display: none;
}
.gateway .system-img 
{
  padding: 40px 0px 40px;
}
.tag .system-img 
{
  padding: 70px 0px 70px;
}
.system-img-items
{
  margin:0px !important;
  padding: 0px 15px;
}
#tag-multiple-img-items
{
  padding:0px 20px;
}
.output .more-info
{
  position: absolute;
  bottom: -55px;
  width: 17%;
  right: -50px;
}
.img-step3
{
  position:relative;
  max-width: 50%;
  left: 45%;
}
.btn-pre
{
  color: #268FC3;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  padding: 16px 30px;
  border-radius: 6px;
  border: 2px solid #268FC3;
  background: #fff;
  margin-right: 15px;
  position: absolute;
  bottom: -80px;
}
.system-img figure
{
  margin:0px;
}
.system-img figure .img-device:hover
{
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.2); 
}
.carousel-next
{
  left: 190px;
  position: absolute;
  bottom: -80px;
}
.step-img .col-sm-4
{
  padding-left: 0px;
}
.step-calendar
{
  background: #FFFFFF;
  box-shadow: 0px 10px 50px #4E4B591A;
  border-radius: 6px;
  width: 100%;
  padding: 15px 0px 15px 15px;
}
.step-img .step-calendar .col-sm-6
{
  padding-left: 15px;
}
.step-img p
{
  color:#5C616B;
  font-size: 16px;
  line-height: 40px;
  margin-bottom: 5px;
  font-family: 'Ubuntu', sans-serif;
}
.system-text
{
  color:#5C616B;
  font-size: 12px;
  line-height: 34px;
  margin-bottom: 0px;
  text-align: center;
}
.step-img p strong
{
  text-decoration: underline;
}
.step-left .slick-dots li button
{
  display: none;
}
.step-left 
{
  position: relative;
}
.step-left .slick-dots
{
  position: absolute;
  top:50%;
  left: -20px;
}
.slick-slide .step-img figure img.img-not-active
{
  margin:0px auto;
}
.slick-slide .step-img figure img.img-active
{
  display: none;
}
.slick-active
{
  color: #268FC3;
}
.info-detail-item
{
  margin: 20px 30px !important;
  position: relative;
}
.info-item
{
  margin-left: 15px;
  margin-right: 15px;
  background: #E6E8EB;
  align-items: center;
  padding: 0px;
  border-radius: 6px;
  position: relative;
}
.close
{
  position: absolute;
  top: 10px;
  right: 15px;
}
.detail-title
{
  color: #202329;
  font-size: 17px;
  line-height: 28px;
  font-weight: 600;
  margin-bottom: 0px;
}
.detail-content
{
  font-size: 12px;
  line-height: 16px;
  color: #202329;
}
.less-info
{
    bottom: 40px;
    right: 8px;
    position: absolute;
    height: 25px;
    width: 25px;
    cursor: pointer;
}
.btn-step
{
  margin-top: 35px;
}
.next-tag
{
  position: absolute;
  top: 50%;
  right: 38px;
}
.modal .fa-phone
{
  color: #fff;
  border-radius: 50%;
  padding: 10px 12px;
  background: #268FC3;
  font-size: 20px;
  margin: 0px 0px 10px;
}
#info-detail
{
  display: none;
}
#output-info-detail .info-item
{
  background:#F5F7FA;
}
#output-info-detail .detail-title
{
  font-size: 19px;
  line-height: 46px;
}
#output-info-detail .detail-content
{
  font-size: 14px;
  line-height: 22px;
}
#output-info-detail
{
  display: none;
}
.gateway .system-notactive-img
{
  padding:30px 0px;
}
.support-img img
{
  border-radius: 50%;
  width: 30%;
  margin-bottom: 20px;
}
.step-calendar .fa-arrow-left
{
  padding: 8px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ddd;
  margin-bottom: 20px;
}
.step-img .step-calendar .sp-sub-title
{
  color: #898E96;
  font-size: 14px;
  line-height: 30px;
}
.step-img .step-calendar .sp-sub-title strong
{
  text-decoration: none;
}
.step-img .step-calendar .sp-title
{
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}
.step-img .step-calendar .fa
{
  padding-right: 10px;
}
#calendar
{
  max-width: 100%;
}
.right-calendar
{
  padding-right: 15px;
  border-left: 1px solid #ddd;
}
.right-calendar .e-calendar
{
  border:none;
}
.right-calendar .sp-sub-title
{
  color:#5C616B !important;
}
.e-calendar .e-content td.e-selected span.e-day
{
  background: #268fc3;
}
.e-calendar .e-content td.e-selected:active span.e-day
{
  background: #268fc3;
}
.e-calendar .e-content td.e-selected:hover span.e-day
{
  background: #268fc3;
}
.step-left .slick-slide
{
  float:none;
}
#slick-slide02
{
  margin:0px !important;
}
#output-multiple-img-items
{
  background-image: url('https://iottag.com.au/wp-content/uploads/2021/01/Laptop-ipad@2x.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  margin: 15px;
}
/*calendar*/
.corner-ribbon.orange {
    background: #4F5961;
}
.corner-ribbon.top-left {
    top: -5px;
    right: -70px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.corner-ribbon.sticky {
    position: absolute;
    padding: 5px 0px;
}
.corner-ribbon {
    width: 200px;
    background: #4F5961;
    position: absolute;
    top: 25px;
    right: 0px;
    text-align: center;
    letter-spacing: 0.5px;
    color: #f0f0f0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.orange {
    background: #4F5961;
    color: #fff;
}
.corner-ribbon p
{
  color: #fff;
  line-height: 12px;
  margin: 0px;
}
.corner-ribbon p:nth-child(1)
{
  text-transform: uppercase;
  font-size: 6px;
}
.corner-ribbon p:nth-child(2)
{
  text-transform: capitalize;
  font-size: 10px;
}
.step-calendar
{
  overflow: hidden;
}
.selection-slide .col-md-5 img
{
  padding-left: 30px;
}
.selection .col-lg-3
{
  margin: 17.5px 0px;
}
.img-order img
{
  mix-blend-mode: multiply;
}
.bg-resoure:hover .btn-step-read-more-re
{
  text-decoration: underline;
}
.site-footerv2 .wrap .footer-left .widget ul li a:hover:before
{
  background-image: none;
}
/*header*/
.color-active
{
  color:#4E4B59 !important;
  text-shadow:none;
}
.color-active:hover
{
  color: #2DA2DB !important;
}
.btn-demo-active
{
  background: #2DA2DB;
  border: 1px solid #2da2db00;
  color: #fff!important;
}
.btn-demo-active:hover
{
  color: #fff !important;
  background: #227AA5 !important;
}
.custom-logo-link img
{
  max-width: 90%;
}
.custom-logo-link-hover img
{
  max-width: 90%;
}
.bg-white
{
  background-color: #fff;
}
.color-white
{
  color:#fff !important;
}
.logo-none
{
  display: none;
}
.logo-block
{
  display: block;
}
.more-info-hover
{
  display: none;
}
.less-info-hover
{
  display: none;
}
.gateway-selection-item:hover .more-info-hover,.tag-selection-item:hover .more-info-hover,.output-selection-default:hover .more-info-hover
{
  display: block;
  position: absolute;
  bottom: 20px;
  right: 0px;
  height: 20px;
  width: 20px;
  cursor: pointer;
}
.g-less-info:hover .less-info-hover,.t-less-info:hover .less-info-hover,.o-less-info:hover .less-info-hover
{
  display: block;
  position: absolute;
  bottom: 0px;
  right: 0px;
  height: 25px;
  width: 25px;
  cursor: pointer;
}
.output-more-info:hover .more-info-hover
{
  display: block;
}
.site-footerv2 .wrap .footer-left section.widget:nth-child(2) ul.menu {
    padding-left: 0px;
}
.site-footerv2 .wrap .footer-left section.widget:nth-child(3) ul.menu {
    padding-left: 0px;
}
.section-order .order-content .h2-or-title
{
  margin-bottom: 0px;
}
.sticky 
{
  left: 0;
  max-width: 100%;
  overflow: visible;
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 1000;
  box-shadow: 0 2px 4px 0 rgb(0 0 0 / 12%);
  border-bottom: none;
  transition: 0.5s ease;
}
.sticky-bg-none
{
  left: 0;
  max-width: 100%;
  overflow: visible;
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 1000;
  border-bottom: none;
  background-image: linear-gradient( 180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  box-shadow: 0 5px 5px 0 rgb(0 0 0 / 23%);
}
.bg-black
{
  background: #000 !important;
}
@media(max-width: 1366px)
{
  .equipment-page .banner-image
  {
    padding: 150px 0px; 
  }
}
@media(max-width: 1024px)
{
  .title-h1
  {
    font-size: 40px;
    line-height: 45px;
  }
  .rp-sub-title
  {
    font-size: 14px;
    line-height: 20px;
  }
  .equipment-page .banner-image 
  {
    padding: 140px 0px;
  }
  .section-answers .order-content p br
  {
    display: none;
  }
  .section-answers .order-content 
  {
    padding: 30px 30px;
  }
  .mt-160 
  {
    margin-top: 100px;
  }
}
@media(max-width: 970px)
{
  .dropdown .dropbtn
  {
    padding:20px 10px;
  }
  .navigationv2 .navbar a
  {
    padding:12px 10px;
  }
  .equipment-page .banner-image 
  {
    padding: 100px 0px;
  }
  .section-answers
  {
    padding-bottom: 100px;
  }
}
@media(max-width: 920px)
{
  .navigation-topv2:hover 
  {
    background: none;
  }
  .navigation-topv2
  {
    height: 75px;
  }
  .desktop-nav
  {
    display: none;
  }
  #mobileNavBar
  {
    display: block;
  }
  .navigation-topv2
  {
    width: 100%;
  }
  .navigation-topv2:hover .custom-logo
  {
    display: block;
    padding:0px 0px;
  }
  .navigation-topv2 .site-branding .wrap 
  {
    padding: 25px 0px;
  }
  .bg-content 
  {
    padding: 16px 20px;
  }
}
@media(max-width: 855px)
{
  .rp-sub-title br
  {
    display: none;
  }
  .order-content .h2-or-title
  {
    font-size: 33px;
    line-height: 50px;
  }
}
@media(max-width: 797px)
{
  .title-h1 
  {
    font-size: 35px;
    line-height: 40px;
  }
  .rp-title
  {
    font-size: 20px;
    line-height: 30px;
  }
  .equipment-page .banner-image 
  {
    padding: 120px 0px;
  }
  .order-content .h2-or-title 
  {
    font-size: 30px;
    line-height: 45px;
  }
  .section-equipment .logo_img_div
  {
    display: flex;
    flex-flow: column-reverse wrap-reverse;
  }
  .section-equipment .col-sm-9
  {
    flex: 100%;
    max-width: 100%;
  }
  .section-equipment .col-sm-3
  {
    flex: 100%;
    max-width: 100%;
  }
  .logo-img-right
  {
    box-shadow:none;
    top:0;
  }
  .section-equipment .logo_img_div
  {
    padding:0px 0px 60px;
  }
}
@media(max-width: 768px)
{
  /*mobile*/
  .navigation-topv2
  {
    width: 100%;
  }
  .mobile-menu .col-sm-3
  {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .rp-title
  {
    font-size: 18px;
    line-height: 25px;
  }
  .title-h1 
  {
    font-size: 30px;
    line-height: 35px;
  }
  .rp-sub-title 
  {
    font-size: 12px;
    line-height: 18px;
  }
  .rp-sub-title br
  {
    display: none;
  }
  .logo-img-right
  {
    padding: 20px 15px;
  }
  .section-resources .post-list.items li .title-re a
  {
    font-size: 20px;
    line-height: 50px;
  }
  .bg-content
  {
    padding: 15px 15px;
  }
  .section-resources .bg-resoure .topleft-re
  {
    left: 30px;
  }
  .btn-step-read-more-re
  {
    font-size: 16px;
    line-height: 60px;
  }
  .order-content .h2-or-title
  {
    font-size: 25px;
    line-height: 40px;
  }
  .order-content p
  {
    font-size: 14px;
    line-height: 20px;
  }
  .btn-step-read-more-re
  {
    font-size: 14px;
    line-height: 45px;
  }
  .section-answers .order-content 
  {
    padding: 15px 15px;
  }
  .mt-160
  {
    margin-top:60px;
  }
  .page-id-1959 .site-header .header-container
  {
    padding:0px;
  }
  .navigation-topv2:hover .custom-logo
  {
      display: block;
      padding:0px 0px;
  }
  .calendly-inline-widget
  {
    width: 645px;
   margin: 0px auto;
  }
}
@media(max-width: 767px)
{
  .site-header .header-container
  {
    background: none;
  }
  .custom-logo-link
  {
    display: none;
  }
  .navigation-topv2 .site-branding .wrap 
  {
    padding: 10px 0px;
  }
  .mobile-nav-button .mobile-nav-button__line
  {
    background: #000;
  }
  .custom-logo-link-hover
  {
    display: block;
  }
  .sticky-bg-none
  {
    background: #fff;
  }
}
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 414px)
{
  .equipment-page .banner-image 
  {
    padding: 100px 0px;
  }
  .logo-img-right
  {
    top:0px;
  }
  .section-answers .col-sm-6
  {
    margin-bottom:20px;
  }
  .order-content .two-btn .btn-order
  {
    padding: 12px 30px;
  }
  .btn-started
  {
    padding: 12px 30px;
  }
  .navigation-topv2:hover .custom-logo
  {
      display: block;
      padding:0px 0px;
  }
  .mobile-menu ul li a
  {
      font-size: 18px;
  }
  .mobile-menu .dropdown .dropbtn
  {
      font-size: 18px
  }
  .mobile-menu ul li a 
  {
      font-weight: 600;
  }
  .mobile-menu ul li a:hover
  {
      color: #268FC3;
  }
  .two-btn
  {
      text-align: center;
  }
  .order-content
  {
      text-align: center;
  }
  .section-equipment .logo_img_div .card
  {
      padding: 0;
      margin: 5px 1.2%;
      max-width: 80px;
      width: auto;
      height: auto;
      max-height: 45px;
      vertical-align: unset;
  }
  .logo-img-left
  {
      text-align: center;
  }
  .calendly-inline-widget
  {
    width: 375px;
    margin: 0px auto;
    height: 410px !important;
  }
}
@media(max-width: 375px)
{
  .title-h1 
  {
    font-size: 25px;
    line-height: 30px;
  }
  .calendly-inline-widget 
  {
    width: 320px;
    margin: 0px auto;
    height: 365px !important;
  }
}
.navigationv2 .check_v1.active .navbar a ,.navigationv2 .check_v2.active .navbar a  {
    color: #4E4B59 !important;
}
.check_v1.active .dropbtn ,.check_v2.active .dropbtn {
    color: #2DA2DB !important
}
.sticky .dropbtn .icon-arrow-down {
    background: url(https://iottag.com.au/wp-content/uploads/2021/02/Arrow_notSelected.png) no-repeat center center;
}
/*.check_v1.active .icon-arrow-down ,.check_v2.active .icon-arrow-down{
	background: url(https://iottag.com.au/wp-content/uploads/2021/02/Arrow_Active.png) no-repeat center center;
}*/
.icon-active
{
  background: url(https://iottag.com.au/wp-content/uploads/2021/02/Arrow_Active.png) no-repeat center center !important;
  background-size: 20px !important;
}
.icon-not-active
{
  background: url(https://iottag.com.au/wp-content/uploads/2021/02/Arrow_notSelected.png) no-repeat center center
}
.nav-detail.active a{
	color: #4E4B59 !important;
}
.output-active
{
  padding:14px 20px !important;
}
.modal-backdrop
{
  z-index: 0 !important;
}
.modal
{
  z-index: 9999;
}